<div class="container-fluid">
  <h1>In Here, you can see if you made it to the leaderboard!</h1>
  <div class="leaderboard"></div>
  <h2>Leaderboard</h2>
  <table>
    <thead>
      <tr>
        <th>Rank</th>
        <th>Name</th>
        <th>Score</th>
      </tr>
    </thead>
  </table>
  <tbody>
    <tr *ngFor="let leader of leaderboard; let i = index">
      <td>{{ i + 1 }}</td>
      <td>{{ leader.userName }}</td>
      <td>{{ leader.score }}</td>
    </tr>
  </tbody>
</div>
